{% extends "base.html" %}

{% block content %}
<h1>Lista di Categorie</h1>

{% for el in object_list %}
    <p>
        {{ el.id }}) {{ el.nome }} -
        <a href="{% url 'menu:dettaglio_categoria' el.id %}">
            Visualizza dettaglio
        </a>
        (
        <a href="{% url 'menu:modifica_categoria' el.id %}">
            Modifica
        </a>
        -
        <a href="{% url 'menu:elimina_categoria' el.id %}">
            Elimina
        </a>
        )
    </p>
{% endfor %}

<hr>

<p>
    <a href="{% url 'menu:nuova_categoria' %}">
        Crea nuova
    </a>
</p>

{% endblock %}